/* Heading Text used by many controls and forms */

.DivHeadings
{
	position:relative;
}

span.SpanHeadingText
{
	font-size:large;
	font-weight:bold;
}

#SpanHeadingTextPlaceholder
{
	color:white;
}

#SpanHeadingTextOuterDropShadow
{
	position:absolute;
	left:3px;
	top:3px;
	color:#DDD;		
}

#SpanHeadingTextInnerDropShadow
{
	position:absolute;
	color:#AAA;
	top:-1px;
	left:-1px;
}

#SpanHeadingText
{
	position:absolute;
	color:black;
	top:-3px;
	left:-3px;
}

.DivHeadingText
{
	display:block;
	width:100%;
	text-align:center;
	font-size:large;
	font-weight:bold;
}

#DivCentreHeadingTextOuterDropShadow
{
	position:relative;
	left:0px;
	top:0px;
	color:#DDD;		
}

#DivCentreHeadingTextInnerDropShadow
{
	position:absolute;
	color:#AAA;
	top:-1px;
	left:-1px;
}

#DivCentreHeadingText
{
	position:absolute;
	color:black;
	top:-3px;
	left:-3px;
}